/*===========================================================================
 secCampus
===========================================================================*/
.secCampus .secInr {
	padding-bottom: calc(175 * var(--rs));
}
.secCampus .secLead {
	text-align: center;
}
.secCampus .secWrap {
	margin-top: calc(116 * var(--rs));
}
.secCampus .secWrap > * + * {
	margin-top: calc(175 * var(--rs));
}
.secCampus .secHead_media {
	display: flex;
}
.secCampus .secHead_txtWrap {
	flex: 0 0 calc(853 * var(--rs));
	margin-top: calc(292 * var(--rs));
	padding-top: calc(44 * var(--rs));
	padding-right: 1em;
	background-color: #fff;
}
.secCampus .secHead_img {
	flex: 0 0 calc(1400 * var(--rs));
	margin-left: calc(-693 * var(--rs));
	z-index: -1;
}
.secCampus .secHead_ttl {
	color: var(--key-color);
	font-family: var(--font-noto-serif);
	font-weight: 500;
}
.secCampus .secHead_sub {
	font-size: calc(17 * var(--rs));
	line-height: 1.47;
	letter-spacing: 0.04em;
	margin-bottom: calc(14 * var(--rs));
}
.secCampus .secHead_main {
	font-size: calc(32 * var(--rs));
	line-height: 1.47;
	letter-spacing: 0.04em;
}
.secCampus .secHead_txt {
	margin-top: calc(24 * var(--rs));
	font-size: calc(16 * var(--rs));
	line-height: 2;
}
.secCampus .secBody {
	margin-top: calc(70 * var(--rs));
}
.secCampus .secBody > * + * {
	margin-top: calc(70 * var(--rs));
}
.secCampus .campus_imgWrap {
	display: grid;
	grid-template-columns: repeat(2, 1fr);
	gap: calc(20 * var(--rs));
	margin-top: calc(43 * var(--rs));
}
.secCampus .campus_txt {
	margin-top: calc(19 * var(--rs));
	font-size: calc(16 * var(--rs));
	line-height: 2;
}
/* PC
----------------------------------*/
@media screen and (min-width: 769px) {
	.secCampus .sec.-outside .secHead_txtWrap {
		flex-basis: calc(590 * var(--rs));
	}
	.secCampus .sec.-outside .secHead_img {
		margin-left: calc(-430 * var(--rs));
	}
}
/* SP
----------------------------------*/
@media screen and (max-width: 768px) {
	.secCampus .secLead {
		text-align: left;
	}
	.secCampus .secWrap {
		margin-top: calc(112 * var(--rs));
	}
	.secCampus .secWrap > * + * {
		margin-top: calc(200 * var(--rs));
	}
	.secCampus .secHead_txtWrap {
		flex-basis: calc(670 * var(--rs));
		margin-top: calc(379 * var(--rs));
		padding-top: calc(80 * var(--rs));
		padding-right: calc(10 * var(--rs));
	}
	.secCampus .secHead_img {
		flex-basis: calc(640 * var(--rs));
		margin-left: calc(-600 * var(--rs));
	}
	.secCampus .secHead_sub {
		font-size: calc(32 * var(--rs));
		line-height: 1.44;
		margin-bottom: calc(20 * var(--rs));
	}
	.secCampus .secHead_main {
		font-size: calc(44 * var(--rs));
		line-height: 1.64;
		letter-spacing: normal;
	}
	.secCampus .secHead_txt {
		margin-top: calc(48 * var(--rs));
		font-size: calc(32 * var(--rs));
		line-height: 1.88;
	}
	.secCampus .secBody {
		margin-top: calc(160 * var(--rs));
	}
	.secCampus .secBody > * + * {
		margin-top: calc(120 * var(--rs));
	}
	.secCampus .campus_imgWrap {
		grid-template-columns: 1fr;
		margin-top: calc(60 * var(--rs));
	}
	/* .secCampus .campus_ttl {
		padding-bottom: calc(40 * var(--rs));
	}
	.secCampus .campus_ttl > span {
		margin-bottom: calc(-6 * var(--rs));
	} */
	.secCampus .campus_txt {
		margin-top: calc(40 * var(--rs));
		font-size: calc(32 * var(--rs));
		line-height: 1.5;
	}
}
